# ninja log v5
0	107	761743990	CMakeFiles/serial_port.dir/SerialPort.c.o	6e08c96f5f99a599
108	209	761743990	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/x86_64/libserial_port.so	aafe12b8eb05feed
0	8	0	clean	1408e3faaffef680
0	10	0	clean	1408e3faaffef680
0	8	0	clean	1408e3faaffef680
2	103	761749721	CMakeFiles/serial_port.dir/SerialPort.c.o	6e08c96f5f99a599
104	229	761749721	D:/work/HuaXuePin/xn_hxp/serialport/build/intermediates/cxx/Debug/6e5q1f5t/obj/x86_64/libserial_port.so	aafe12b8eb05feed
